{
  "name": "@pac/docs",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev -p 3102",
    "build": "fumadocs-mdx && next build",
    "start": "next start -p 3102",
    "lint": "eslint .",
    "type-check": "fumadocs-mdx && next typegen && tsc --noEmit",
    "clean": "rm -rf .next .turbo .source",
    "postinstall": "fumadocs-mdx"
  },
  "dependencies": {
    "cnfast": "^0.0.8",
    "fumadocs-core": "16.10.6",
    "fumadocs-mdx": "15.0.13",
    "fumadocs-openapi": "11.0.6",
    "fumadocs-ui": "16.10.6",
    "lucide-react": "^1.14.0",
    "mermaid": "^11.16.0",
    "next": "^16.2.4",
    "next-themes": "^0.4.6",
    "react": "^19.2.5",
    "react-dom": "^19.2.5"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3.2.0",
    "@tailwindcss/postcss": "^4.2.4",
    "@types/mdx": "^2.0.14",
    "@types/node": "^22.10.2",
    "@types/react": "^19.2.14",
    "@types/react-dom": "^19.2.3",
    "eslint": "^9.17.0",
    "eslint-config-next": "^16.2.4",
    "postcss": "^8.5.15",
    "tailwindcss": "^4.2.4",
    "typescript": "^5.9.3"
  }
}
